*{
  margin:0;
  padding:0;
  outline:none;
}
body{
  margin:0;
  padding:0;
  line-height:20px;
  font-size:13px;
  color:#6E6D6D;
  font-family: 'Open Sans', sans-serif;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
}
img{
  border:none;
  margin:0;
  padding:0;
  height:auto;
  max-width:100%;
}
p{
  margin:0;
  padding:0;
}
a{
  text-decoration:none;
  color: #e0ae01;
}
a:hover{
  color:#333;
  text-decoration:none;
}
ol,ul{
  margin:0;
  padding:0;
}
.wp-caption, 
.wp-caption-text, 
.sticky, 
.gallery-caption, 
.aligncenter{
  margin:0;
  padding:0;
  max-width:100% !important;
}
.sticky{
  background: #ededed;
}
.heqy ol li, 
.heqy ul li{
  margin-left:15px;
}
ul li ul, 
ul li ul li ul, 
ol li ol, ol li ol li ol{
  margin-left:10px;
}
h1,h2,h3,h4,h5,h6{
  color:#131313;
  font-family: 'Poppins', sans-serif;
  margin:0 0 20px;
  padding:0;
  line-height:1.1;
  font-weight:bold;
}
h1{
  font-size:32px;
}
h2{
  font-size:30px;
}
h3{
  font-size:24px;
}
h4{
  font-size:20px;
}
h5{
  font-size:18px;
}
h6{
  font-size:14px;
}
.siban{
  clear:both;
}
.alignnone{
  width:100% !important;
}
img.alignleft, .alignleft{
  float:left;
  margin:0 15px 0 0;
  padding:5px;
  border:1px solid #cccccc;
}
img.alignright, .alignright{
  float:right;
  margin:0 0 0 15px;
  padding:5px;
  border:1px solid #cccccc;
}
.left{
  float:left;
}
.right{
  float:right;
}
#comment-nav-above .wolozis-previous, 
#comment-nav-below .wolozis-previous{
  float:none !important;
  margin:10px 0;
}
ol.comment-list li{
  list-style:none;
  margin-bottom:5px;
}
.heqy a,.muqun a,.widget_text a {
  border-bottom: solid 1px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
.screen-reader-text:focus {
  background-color: #eee;
  clip: auto !important;
  clip-path: none;
  color: #444;
  display: block;
  font-size: 1em;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000; /* Above WP toolbar. */
}
a:focus,
input[type='submit']:focus,
input[type='search']:focus,
textarea:focus,
input[type='name']:focus,
input[type='email']:focus,
.toggle-nav button:focus,
a.close-button:focus{
	outline: -webkit-focus-ring-color auto 1px;
}
.boxlayout{
	width: 1140px;
	margin: 0 auto;
	background-color: #fff;
	position: relative;
	box-shadow: 0 -8px 8px #8e8e8e;
}

/* = wide block css
-------------------------------------- */
.alignwide {
  margin-left  : -80px;
  margin-right : -80px;
}
.alignfull {
  margin-left  : calc( -100vw / 2 + 100% / 2 );
  margin-right : calc( -100vw / 2 + 100% / 2 );
  max-width    : 100vw;
}
.alignfull img {
  width: 100vw;
}

/* = pre loader css
-------------------------------------- */
#bogevi {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  z-index: 99999;
}
#ceqaxi {
  width: 200px;
  height: 200px;
  position: absolute;
  left: 50%;
  top: 50%;
  background-image: url(images/status.gif);
  background-repeat: no-repeat;
  background-position: center;
  margin: -100px 0 0 -100px;
}

/* = top header css
-------------------------------------- */
.nocy-top,.catwrapslider .owl-carousel .owl-stage-outer {
  background: #131313;
}
.social-icons {
  margin-left: 5em;
}
.social-icons i {
  color: #fff;
  font-size: 12px;
  padding: 12px 14px;
}
.info-box {
  background: #e0ae01;
  clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 5% 50%, 0% 0%);
  text-align: right;
  padding-right: 7em;
}
.nocy-top span {
  color: #131313;
  font-size: 15px;
  padding: 8px 0;
  display: inline-block;
}
.info-box i,.info-box span {
  margin-right: 5px;
}
.page-template-template-home-page h1.nyjy a,
.page-template-template-home-page span.wixicep,
.page-template-template-home-page .mute a{
  color: #fff;
}
h1.nyjy{
  font-size: 30px;
  margin: 0;
  font-weight: bold;
}
h1.nyjy a {
  color: #131313;
}
h1.nyjy a:hover {
  text-decoration: unset;
}

/* = header css
-------------------------------------- */

.page-template-template-home-page .nocy{
  background: transparent;
  position: absolute;
  width: 100%;
  z-index: 999;
}
.nocy {
  background: #ededed;
  padding: 15px 0;
}

/* = menus css
-------------------------------------- */
#dymi {
  display: inline;
  text-align: right;
}
ul.list_nav {
  margin: 0 auto;
  text-align: center;
  display: block;
}
.mute ul{
  margin: 0;
  padding: 0;
}
.mute li{
  display: inline-block;
  position: relative;
}
.mute a {
  color: #131313;
  padding: 12px;
  font-size: 14px;
  display: block;
}
.mute a:hover{
  color: #e0ae01;
}
.mute a:focus{
  outline: -webkit-focus-ring-color auto 1px;
}
.mute ul ul{
  display: none;
  position: absolute;
  background: #000;
  min-width: 250px;
  z-index: 9999;
  top: 70%;
  line-height: 30px;
  opacity: 0.9;
  border-radius: 5px;
}
.mute ul ul ul{
  left: 100%;
  top: 0%;
}
.mute ul ul a{
  color: #fff ;
  border: none;
  padding: 5px 10px ;
  margin-top: 5px;
}
.mute ul ul a:hover{
  color: #fff ;
}
.mute ul ul a:focus{
  outline: -webkit-focus-ring-color auto 1px;
}
.mute ul ul li{
  float: none;
  display: block;
  text-align: left;
  border-left: none;
  border-right: none !important;
  padding: 0;
  border-bottom: solid 1px #565656;
}
.mute ul li:hover > ul{
  display: block;
}
.mute .menu > ul > li.highlight{
  background-color: #006ccc;
}
.mute .menu > ul > li.highlight:hover{
  background: transparent;
}
.sf-arrows ul .sf-with-ul:after{
  margin-top: -5px;
  margin-right: -3px;
  border-color: transparent;
  border-left-color: #888;
}
.sf-arrows ul li > .sf-with-ul:focus:after,
.sf-arrows ul li:hover > .sf-with-ul:after,
.sf-arrows ul .sfHover > .sf-with-ul:after{
  border-left-color: #333;
}
.toggle-nav, a.close-button{
  display: none;
}

/* = slider section css
-------------------------------------- */
.slider-box {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 10%;
  right: 50%;
}
.catwrapslider{
  height:auto;
  width:100%; 
  position:relative;
  box-sizing:border-box;
}
.slidesection img {
  opacity: 0.5;
}
.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
  height: fit-content;
}
.catwrapslider .owl-controls{ 
  position: absolute; 
  top: 50%;    
  right:auto; 
  left:auto; 
  width:100%;
}
.catwrapslider .owl-prev, .catwrapslider .owl-next {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  font-size: 35px;
  color: #fff;
  background: transparent;
  border: none;
}
.catwrapslider .owl-prev{
  left:10px;
}
.catwrapslider .owl-next{
  right:10px;
}
.owl-prev span, .owl-next span {
  background: #131313;
  border-radius: 30px;
  padding: 10px;
  display: inline-block;
  width: 45px;
  height: 45px;
}
.slider-box h3 {
  font-size: 40px;
  color: #fff;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
}
.read-btn {
  margin: 25px 0;
}
.read-btn a {
  background: #fff;
  color: #131313;
  padding: 12px 20px;
  font-size: 15px;
  border-radius: 5px;
}
.read-btn a:hover {
  background: #e0ae01;
  color: #131313;
}
button.owl-dot.active {
  width: 25px;
}
button.owl-dot {
  background: #131313;
  width: 10px;
  height: 8px;
  border-radius: 6px;
  border: none;
  margin-right: 5px;
}
.owl-dots {
  position: relative;
  bottom: 54px;
  width: 75px;
  left: 125px;
}

/* = service section css
-------------------------------------- */
section#second-sec {
  padding: 3em 0;
  text-align: center;
}
#second-sec h6 {
  background: #e0ae01;
  clip-path: polygon(100% 0, 90% 51%, 100% 100%, 0% 100%, 10% 50%, 0% 0%);
  display: inline-block;
  padding: 8px 30px;
  color: #fff;
}
#second-sec h3 {
  font-weight: 600;
  margin-top: 15px;
  font-size: 32px;
}
.line-box {
  background: #e0ae01;
  width: 2px;
  height: 40px;
  margin: 25px auto;
}
.inner-service-box {
  position: relative;
  margin-bottom: 15px;
}
.title-box {
  position: absolute;
  bottom: 0;
  background: rgb(000,000,000,0.8);
  width: 100%;
  padding: 10px;
}
.title-box h4 a {
  color: #fff;
  font-size: 18px;
  font-weight: 600;
}

/* = Page lay out css
-------------------------------------- */
.fage input.search-field,
.fage input.search-submit {
  padding: 15px 10px;
}
.zykol{
  padding:25px 0;
  clear: both;
}
.zykol p{
  margin-bottom:20px;
  line-height:20px;
}
.jozi{
  margin-bottom: 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  border: 5px solid #ededed;
  padding: 20px;
}
.jozi h2 a{
  color:#131313;
}
.jozi h2 a:hover{
  color:#e0ae01;
}
.jozi p{
  margin-bottom:10px;
}
.blog-meta{
  font-style:italic;
  margin-bottom:8px;
}
.qumehun-date, 
.qumehun-comment{
  display:inline;
  color: #131313;
} 
.xexedux{
  margin-bottom: 15px;
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
.qumehun-thumb{
  margin:0 0 15px 0;
}
.postmeta{
  margin-bottom:10px;
  border-top:1px solid #ddd;
  border-bottom:1px solid #ddd;
}
.zaludej .page-numbers{
  padding:5px 10px;
  color:#111;
}
.pagemore {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 1px;
  border: solid 2px #131313 !important;
  padding: 8px;
  font-size: 12px;
  color: #131313;
  display: inline-block;
}
.pagemore:hover{
  background: #e0ae01;
  color: #131313;
}

select{ border:1px solid #ccc; width:100%;}

/* = sidebar
---------------------------------------------- */
label,.title-box h4{
  margin-bottom: 0;
}
aside.wudeza{
  margin-bottom:30px; 
  border:5px solid #ededed; 
  padding:20px;
}
aside.wudeza ul{ 
  list-style:none; 
}
h3.wudeza-title{ 
  padding:0 0 15px 0; 
  color:#131313; 
  border-bottom:1px solid #edecec; 
  font-size:18px; 
  font-weight:bold; 
  text-transform:uppercase;
}
#cehuny ul li{ 
  border-bottom:1px dashed #d0cfcf; 
  padding:8px 0;
}
#cehuny ul li a{ 
  color:#3b3b3b;  
  display:inline-block; 
}
#cehuny ul li a:hover{ 
  color:#e0ae01;
}
#cehuny ul li:last-child{ 
  border:none;
}
#cehuny.left{ 
  float:left;
}
#cehuny table{
  width:100%; 
  text-align:center;
}
#calendar_wrap caption{
  font-weight:700; 
  padding-bottom:10px; 
  text-transform:uppercase;
}
#cehuny select {
  width: 100%;
  padding: 10px;
  background: transparent;
  border: solid 2px #131313;
}
#cehuny input[type="text"], 
#cehuny input[type="search"]{
  border: solid 2px #131313;
  padding: 10px;
  width: 100%;
  margin-bottom: 10px;
}
#cehuny input.search-submit,
form.woocommerce-product-search button {
  padding: 10px;
  width: 100%;
  border: solid 2px #131313;
  background: #e0ae01;
  font-size: 15px;
  text-transform: uppercase;
}
#recentcomments li{
  background-image:none !important;
}
#recentcomments li a{
  padding-left:0px !important;
}
.textwidget select{ 
  width:100%;
}
table{ 
  width:100%
}
#cehuny .tagcloud a {
  border: solid 2px #131313;
  font-size: 12px !important;
  margin: 2px 0;
  display: inline-block;
  color: #131313;
  padding: 5px;
}

/* = Footer css
------------------------------------------- */
#fogab{
	background-color:#1A191A;
	color:#595959;
}
.ftr-4-box{
	width:21%;
	float:left;
	margin:0 4% 2% 0;
	box-sizing:border-box;
	padding:35px 0 15px;
}
.wudeza-column-4 {
	margin-right:0px !important;
}
.ftr-4-box h5{
	font-weight:400;
	font-size:25px;
	color:#fff;
	margin-bottom:25px;
	border-bottom:1px solid #303030;
	padding-bottom:15px;
	letter-spacing: 1px;
}
.ftr-4-box h5 span{
	font-weight:300;
	color:#e0ae01;
}
.ftr-4-box ul{
	margin:0;
	padding:0;
	list-style:inside disc;
}
.ftr-4-box ul li {
	display:block;
	padding:6px 0; 
	border-bottom:1px solid #303030;
}
.ftr-4-box ul li a {
	color:#595959;	
}
.ftr-4-box ul li a:hover, 
.ftr-4-box ul li.current_page_item a {
	color: #e0ae01;
}
.ftr-4-box a.readmore span{
	color:#fff;
}
.ftr-4-box p{
	margin-bottom:15px;
}
.quhoq {
	background-color: #131313;
	color: #fff;
	padding:15px 0;
	text-align:center;
}
.quhoq a{
  color: #fff;
}